{% include 'patterns/organisms/layout/navbar.html' %}
{% include 'patterns/molecules/header/photo_header.html' %}

<main role="main">
  <div class="">
    <section class="grid-container person-grid-container">
      <div class="grid-content leading-6">
        <article class="mb-4 xl:mb-24 xl:mr-2">
          <p class="font-condensed text-xl leading-7 mb-5">
            {{ person_text_1 }}
          </p>
          <p class="mb-5">
            {{ person_text_2 }}
          </p>
          <p class="mb-5">
            {{ person_text_3 }}
          </p>
        </article>
      </div>
      <div class="grid-right-side mb-8 xl:mb-0">
        <div class="bg-grey-100 flex flex-col justify-center mb-1 px-7 py-4 xl:py-9">
          <div class="flex mb-2">
            <i class="ico--envelope mr-2"></i>
            <a href="{{ person_mail }}" class="text-turquoise-500 underline">
              {{ person_mail }}
            </a>
          </div>
          <div class="flex">
            <i class="ico--phone mr-2"></i>
            <a href="{{ person_telto }}">
              {{ person_telto }}
            </a>
          </div>
        </div>
        <div class="bg-grey-100 flex flex-col justify-center px-7 py-4 xl:py-9">
          <div class="flex mb-2">
            <i class="ico--facebook mr-2"></i>
            <a href="{{ person_facebook_href }}">
              {{ person_facebook }}
            </a>
          </div>
          <div class="flex mb-2">
            <i class="ico--twitter mr-2"></i>
            <a href="{{ person_twitter_href }}">
              {{ person_twitter }}
            </a>
          </div>
          <div class="flex">
            <i class="ico--instagram mr-2"></i>
            <a href="{{ person_instagram_href }}">
              {{ person_instagram }}
            </a>
          </div>
        </div>
      </div>
    </section>
  </div>
  <section class="grid-container no-max mr-0 person-twitter-section mb-4 xl:mb-20">
    <div class="grid-content-with-right-side">
      <h2 class="head-4xl text-left">
        {{ person_twitter_box_title }}
      </h2>
      <div class="__js-root twitter-carousel-root">
      <ui-twitter-carousel>
        <div class="w-full h-full flex max-w-xs">
            {% include 'patterns/molecules/boxes/twitter_box.html' %}
        </div>
        <div class="w-full h-full flex max-w-xs">
          {% include 'patterns/molecules/boxes/twitter_box.html' %}
        </div>
        <div class="w-full h-full flex max-w-xs">
            {% include 'patterns/molecules/boxes/twitter_box.html' %}
        </div>
        <div class="w-full h-full flex max-w-xs">
            {% include 'patterns/molecules/boxes/twitter_box.html' %}
        </div>
        <div class="w-full h-full flex max-w-xs">
            {% include 'patterns/molecules/boxes/twitter_box.html' %}
        </div>
      </ui-twitter-carousel>
      </div>
    </div>
  </section>
  <section class="grid-container mb-4 xl:mb-20 justify-start">
    <div class="grid-content">
      <div class="leading-6">
        <h2 class="head-4xl">
       {{ person_article_title }}
        </h2>
          {% include 'patterns/molecules/articles/person_article_preview.html' %}
          {% include 'patterns/molecules/articles/person_article_preview.html' %}
      </div>
    </div>
  </section>
  <section class="grid-container person-grid-container mb-4 xl:mb-20 justify-start">
    <div class="grid-content-with-right-side">
      <h2 class="head-4xl text-left">
        {{ person_simple_block_title }}
      </h2>
      <div class="flex flex-wrap">
        {% for content in person_simple_block %}
          {% include 'patterns/molecules/contact/contact_simple_box.html' with person_big_name=content.name person_big_function=content.function %}
        {% endfor %}
      </div>
    </div>
  </section>
  {% include 'patterns/organisms/main_section/newsletter_section.html' %}
</main>
{% include 'patterns/organisms/layout/footer.html' %}
